#pagefooter {
	background-color: #25567B; /* rgb(11, 97, 164); */
	color: #FFFFFF;
	margin: 0;
	padding: 4px;
}

#pagefooter .copyright {
  text-align: center;
}

#pagefooter 
{
  clear: both;
}

#pagefooter img
{
    border: 0px;
}

#pagefooter {
  text-align: center;
}

#pagefooter ul#badges {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#pagefooter ul#badges li {
    display: inline;
}

#pagefooter a:hover {
  background: none;
}

#pagefooter .copyright { 
  font-size: 0.75em;
}

#pagefooter .mantra {
  font-size: 0.90em;
}
